Member #322079

Member Since: May 3, 2012

Country: United States

  • Has anyone else tried running the installed Pygames and found they crash in Python 2.X and don’t run in 3.X?

    I believe this is due to the pygames library being installed in the Python 2.X instead of 3.x. Pygame I am pretty certain (according to Al Sweigart - http://inventwithpython.com/chapter1.html) needs to be a library in Python 3.X.

    Not sure how best to fix this. Can I maybe change code in the games to point to the library? Or learn Linux file move commands and move library?

    Any thought, comments or suggestions are most welcome.

No public wish lists :(